GLURaw 2.0.0.3

4 Reverse deps Accepted versions
definitive-base (==1.4.*)
definitive-parser (==1.4.*)
nehe-tuts -any
OpenGL >=2.0 && <2.1